How to install libwt-dbg on Debian 9 (Stretch)